/**
 * shopp.css
 * Generic layout & styles for Shopp pages
 *
 * @author Jonathan Davis
 * @package shopp
 **/

/* Generic Shopp Styles */

#shopp img {max-width: none !important; }
#shopp #invisible {display: none;}
#shopp .submit { text-align: right; }
#shopp form { text-align: left; }
#shopp form.product ul.options { list-style: none; }
#shopp form ul { line-height: 1; }
/*#shopp form label { font-size: 14px; font-weight: bold; padding-bottom: 3px;  }*/
#shop form label { font-size: 11px; font-weight: normal; padding-bottom: 3px; line-height: 2.7;  }
#shopp form ul li span label,
#shopp form div label { font-size: 11px; font-weight: normal; padding-bottom:5px; line-height: 2.7;}

/**
 * Catalog/Category
 **/

.categories ul li a.current { font-weight: bold; }
#shopp .category { position: relative; }
#shopp .views { display: inline; position: absolute; right: 0; top: 0; }
#shopp .views button { border: 1px solid transparent; background: none; cursor: pointer; padding: 2px; margin-bottom: -3px; }
#shopp .views button.hover { background-color: #ebebeb; border: 1px solid #777; }
#shopp .views li { display: inline; }
#shopp .orderby { float: right; }


#shopp .category .subcategories { padding: 10px 0; margin-bottom: 10px; }
#shopp .category .subcategories ul { padding: 10px 0 0 20px; margin-bottom: 10px; }
#shopp .category .subcategories li { display: inline-block; margin-right: 20px; vertical-align: top; }

#shopp .slideshow,
#shopp .carousel { margin: 20px 0; overflow: hidden; }

/* Each product in a category has a containing frame */
#shopp ul.products li.product div.frame { padding: 10px; }

#shopp ul.products li .name,
#shopp ul.products li .summary,
#shopp ul.products li .savings,
#shopp ul.products li .price { margin-top: 0; margin-bottom: 0; }
#shopp ul.products li .details { float: none; }

/* Hide the product summary in the grid view */
#shopp ul.products li .summary { display: none; }
#shopp ul.products li .listview { display: none; }

#shopp ul.products img { display: block; }

#shopp .price { font-weight: bold; line-height: 1.5; margin: 0; }
#shopp .original { text-decoration: line-through; }
#shopp .sale { font-size: 150%; }

#shopp .catSummary {font-size: 10px;
            line-height: 13px;}
#shopp .catRRP {font-size: 9px;}
#shopp .catName {font-size: 11px;
                    font-weight: bold;}

#shopp #ea_sideart_item {font-size:8px;
text-align:right;}

#shopp #ea_sideart_total {font-size:8px;
text-align:right;}

#shopp .prodCat {
-moz-border-radius-topright:10px;
-moz-border-radius-topleft:10px;
    -webkit-border-top-right-radius:10px;
    -webkit-border-top-left-radius:10px;
    border-top-right-radius:10px;
    border-top-left-radius:10px;
    border-radius:10px 10px 0px 0px;
    background-color:#fff;
    padding:0px;
    padding-bottom: 0px;
    margin-right:20px;
    margin-bottom: 20px;
    border: 1px solid #ccc;
    border-bottom: none;

    width:100%;
	text-align:left;
	border-collapse:separate !important;
}

#shopp .prodCat tr td {

    border-bottom:1px solid #ccc;
    padding: 5px;
}



/* Faceted menu cancel filter link styles */
.filters a.cancel:before { content: "["; }
.filters a.cancel { font-weight: bold; }
.filters a.cancel:after { content: "]"; }
.filters a.cancel:hover { text-decoration: none; }

/* Product List View */
#shopp.list ul.products li { float: none; width: 100%; overflow: hidden; padding-bottom: 10px;}
#shopp.list ul.products li.product {  border-bottom: 1px solid #ddd; }
#shopp.list ul.products li div.frame { width: 100%; text-align: left; }
#shopp.list ul.products li img { float: left; margin-right: 10px; }
#shopp.list ul.products li .details { float: left; width: 65%; }
#shopp.list ul.products li .listview { display: block; }

#shopp ul.breadcrumb { margin: 10px 0; }
#shopp ul.breadcrumb li { background: none; padding: 0; display: inline; margin-left: 0; text-indent: 0; }

#shopp ul.categories { float: left; margin-right: 20px; }

/* Category Pagination */
#shopp ul.paging { /* placeholder for your styles - inherited defaults: clear: none; display: inline-block; */ }
#shopp ul.paging li { /* placeholder for your styles - inherited defaults: display: inline-block; margin-left: 5px; */ }
#shopp ul.paging li a { /* page links default styling */ }
#shopp ul.paging li a:hover { /* page links hover styling */ }
#shopp ul.paging li.active { /* currrent page style */ }
#shopp ul.paging li.disabled { /* style for disabled previous/next links */ }
#shopp ul.paging li.previous a,
#shopp ul.paging li.next a { /* previous/next link style */ }

/**
 * Product Pages
 **/
#shopp .column { float: left; }
#shopp .column.first { width: 65%; }
#shopp .column.second { float: right; width: 35%; }

#shopp .original { text-decoration: line-through; }

#shopp #small .addtocart {width:70px;
           text-indent:-9999em;
           font-size: 0;
           display:block;
           line-height: 0;
           float:right;
           height:17px;
           border:none;
           background:transparent url('../images/buy-now-small.png') no-repeat scroll top left;
           cursor: pointer; /* hand-shaped cursor */
           cursor: hand; /* for IE 5.x */
}

#shopp .addtocart {width:100px;
           text-indent:-9999em;
           font-size: 0;
           display:block;
           float:right;
           line-height: 0;
           height:24px;
           border:none;
           background:transparent url('../images/buy-now-med.png') no-repeat scroll top left;
           cursor: pointer; /* hand-shaped cursor */
           cursor: hand; /* for IE 5.x */
}
#shopp form.product ul,
#shopp form.product ul li,
#shopp form.product ul li label { clear: none; }
#shopp form.product ul { width: auto; }
#shopp ul.variations label { display: block; }
#shopp dl { overflow: hidden; }
#shopp dl dt { font-weight: bold; float: left; margin-right: 10px; clear: left;  }
#shopp dl dd { display: block; clear: right; }

#shopp .gallery { margin: 5px 10px 5px 0; }
#shopp .gallery ul.previews li.thumbnails ul { margin: 10px 0 10px 0; }
#shopp .gallery ul.previews li.thumbnails li { margin: 0 5px 0 0; }

/**
 * Category List Widget
 **/
ul.shopp_categories { /* category list container */ }
ul.shopp_categories li { /* category listing containers */ }
ul.shopp_categories li a { /* category link default styles */ }
ul.shopp_categories li a:hover { /* category link hover styles */ }
ul.shopp_categories li span { /* categpry product count styles */ }
ul.shopp_categories li.current { /* currently viewed category container */ }
ul.shopp_categories li.current a { /* currently viewed category link style */ }
ul.shopp_categories li.current a:hover { /* currently viewed category link hover style */ }
ul.shopp_categories li ul.children { /* sub-category list container */ }
ul.shopp_categories li ul.children li { /* sub-category listing container */ }
ul.shopp_categories li ul.active { /* active sub-category container */ }

/* Collapsed sub-category menus example
ul.shopp_categories li ul.children { display: none; }
ul.shopp_categories li ul.active { display: block; }
*/

/**
 *  Products Widget
 **/
.sideproduct { margin-top: 20px; }
.sideproduct h3 { margin-top: 0; }

/**
 * Shopping Cart
 **/
#shopp #cart {  }
#shopp #cart table {
     -moz-border-radius:10px;
    -webkit-border-radius:10px;
    border-radius:10px;
    background-color:#fff;
    padding:0px;
    margin:20px;
    border: 1px solid #ccc;
    width:95%;
	text-align:left;
/*	border-collapse:separate !important;*/
}

#shopp #cart input {
    border: 1px solid #ccc;
    padding: 4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    border-radius:4px;
}
#shopp #cart th { text-align: left; font-weight: bold;}
#shopp #cart th, #shopp #cart td { padding: 5px; }
#shopp #cart .item { width: 50%; }
#shopp #cart .money,
#shopp #cart .totals th,
#shopp #cart .buttons td { text-align: right; white-space: nowrap; }
#shopp #cart .totals.total th,
#shopp #cart .totals.total td { font-size: 130%; }
#shopp #cart .remove {
    border: 1px solid #ccc;
    padding: 4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    border-radius:4px;
    font-size: 9px; }

#shopp #cart .remove { font-size: 9px; }
#shopp #cart .remove:hover { background-color: #aaa;  }
#shopp #cart #apply-code { font-size: 9px;  }
#shopp #cart #apply-code:hover { background: #aaa;  }
#shopp #cart #empty-button { font-size: 9px; }
#shopp #cart #empty-button:hover { background: #aaa;  }

#shopp #cart .update-button { font-size: 9px; }
#shopp #cart .update-button:hover {background-color: #aaa;}
#shopp #cart .line_item { border-bottom: 1px solid #D2D2D2;
padding-top: 10px;
padding-bottom: 10px;}
#shopp #cart .cart_heading { border-bottom: 2px solid #eee; }

#shopp #cart address { font-style: normal; }
#shopp #cart big { display: block; margin: 10px 0; }



/**
 * Shopping Cart Widget
 **/
#shopp-cart.widget p.status { margin-bottom: 10px; }

#shopp ul.account li { display: inline-block; width: 200px; padding-top: 18px; }

/**
 * Checkout
 **/
#shopp #shipping-methods { padding-left: 30px; }
#shopp #shipping-methods li { margin-top: 5px; }
#shopp #shipping-methods input { margin-left: -16px; }

#shopp #errors { color: #990000; }
#shopp input.error { background: #ffdddd; }
#shopp label.error { color: #990000; font-weight: bold; }

/**
 * Order Receipt
 **/
#shopp #receipt { position: relative; margin: 20px 0; }
#shopp #receipt address { font-style: normal; }
#shopp #receipt fieldset { padding: 10px; border: 1px solid #dadada; margin: 20px 0 30px; }
#shopp #receipt fieldset legend { display: block; }
#shopp #receipt table { overflow: hidden; }
#shopp #receipt table.transaction th { text-align: left; }
#shopp #receipt .labels { width: 100%; }
#shopp #receipt table.labels td { vertical-align: top; }

#shopp #receipt .order { width: 100%; overflow: hidden; border: none; }
#shopp #receipt td { border: none; }
#shopp #receipt th { font-weight: bold; text-align: left; border: none; }
#shopp #receipt th,
#shopp #receipt td { padding: 3px 0; }
#shopp #receipt .order .item { width: 50%; }
#shopp #receipt .order td.qty { text-align: center; }
#shopp #receipt .order .money,
#shopp #receipt .order .total,
#shopp #receipt .order .buttons td { text-align: right; }
#shopp #receipt .order .totals.total th,
#shopp #receipt .order .totals.total td { font-size: 130%; }

.ea_rounded {
        -moz-border-radius:10px;
    -webkit-border-radius:10px;
    border-radius:10px;
    background-color:#eee;
    padding:10px;
    margin-right:20px;
    margin-bottom: 20px;
    border: 1px solid #ccc;
    width:95%;
	text-align:left;
	border-collapse:separate !important;
}

.ea_sidecart {
        -moz-border-radius:10px;
    -webkit-border-radius:10px;
    border-radius:10px;
    background-color:#eee;
    padding:10px;
    margin-right:20px;
    margin-bottom: 20px;
    border: 1px solid #ccc;
    width:95%;
	text-align:left;
	border-collapse:separate !important;
}



.ea_rounded_white {
        -moz-border-radius:10px;
    -webkit-border-radius:10px;
    border-radius:10px;
    background-color:#fff;
    padding:10px;
    margin-right:20px;
    margin-bottom: 20px;
    border: 1px solid #ccc;
    width:95%;
	text-align:left;
	border-collapse:separate !important;
}
.ea_rounded_dark {
        -moz-border-radius:10px;
    -webkit-border-radius:10px;
    border-radius:10px;
    background-color:#ccc;
    padding:10px;
    margin-right:20px;
    margin-bottom: 20px;
    border: 1px solid #bbb;
    width:95%;
	text-align:left;
	border-collapse:separate !important;
}

.ea_rounded input, .ea_rounded select , .ea_rounded_white select, .ea_rounded_white input{
    border: 1px solid #ccc;
    padding: 4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    border-radius:4px;
}

.ea_rounded input.button:hover { background-color: #aaa;  }

.ea_rounded_dark input, .ea_rounded_dark select, .ea_rounded_white input{
    border: 1px solid #bbb;
    padding: 4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    border-radius:4px;
}

#paypalExpress {display:none !important;}

#shopp .tdDetails td, .tdImage td, .tdBuy td {
    padding:5px;

}

#shopp big a.right, big a.left, input#checkout-button.checkout-button, input#confirm-button, a.cart_button, input#confirm-button, a.ea_checkout_button {
    background: #00BA2E url(../images/button-gradient.png) repeat-x;
display: inline-block;
padding: 5px 10px 6px;
color: #fff;
text-decoration: none;
font-weight: bold;
font-size: 14px;
line-height: 1;
font-family:  Verdana, Helvetica, sans-serif ;
border-radius: 15px;
-moz-border-radius: 15px;
-webkit-border-radius: 15px;
-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
box-shadow: 0 1px 3px rgba(0,0,0,0.5);
text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
border-top: 2px solid rgba(255,255,255,0.25);
border-left: 2px solid rgba(255,255,255,0.25);
border-bottom: 2px solid rgba(0,0,0,0.25);
border-right: 2px solid rgba(0,0,0,0.25);
position: relative;
cursor: pointer;

}

#shopp .savePercent {color: #990000;}

.ui-effects-transfer {
    border: 1px solid #ddd;
    background-color: rgba(180,180,180,0.8);
}
#shopp h1 a {
    text-decoration:none;
    color:inherit
}
#shopp h1 a:hover {
    text-decoration: underline;
}

#shopp .shopp_cart_total{
    float:none;

}
